{
	"loot_tables": [{
			"id": "priv_map_d",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
					"type": "nothing",
					"chances": 0,
					"data": {}
				},
				{
					"type": "item",
					"chances": 5,
					"data": {
						"type": "estate",
						"id": "LP_Privateer_Poor_Map",
						"amount": 1
					}
				},
				{
					"type": "item",
					"chances": 3,
					"data": {
						"type": "estate",
						"id": "LP_Privateer_Good_Map",
						"amount": 1
					}
				},
				{
					"type": "item",
					"chances": 2,
					"data": {
						"type": "estate",
						"id": "LP_Privateer_Perfect_Map",
						"amount": 1
					}
				}
			]
		}

	]
}